CVE-2016-3821

2016-08-05T20:59:00
ID CVE-2016-3821
Type cve
Reporter cve@mitre.org
Modified 2016-11-28T20:12:00

Description

libmedia in mediaserver in Android 4.x before 4.4.4, 5.0.x before 5.0.2, 5.1.x before 5.1.1, and 6.x before 2016-08-01 has certain incorrect declarations, which allows remote attackers to execute arbitrary code or cause a denial of service (NULL pointer dereference or memory corruption) via a crafted media file, aka internal bug 28166152.